

"allMedia" = "सभी मीडिया";
"accessibility" = "अभिगम्यता";
"allGenres" = "सभी शैली";
"apply" = "लागू करें";
"audioAndCaptions" = "ऑडियो और कैप्शन";
"audioTrack" = "ऑडियो ट्रैक";
"back" = "पीछे";
"changeServer" = "सर्वर बदलें";
"director" = "निर्देशक";
"continueWatching" = "देखना जारी रखें";
"home" = "होम";
"closedCaptions" = "कैप्शन";
"connectToJellyfin" = "जेलीफिन से कनेक्ट करें";
"emptyNextUp" = "अगला खाली है";
"error" = "त्रुटि";
"episodes" = "एपिसोड";
"login" = "लॉगिन";
"loading" = "लोडिंग";
"nextUp" = "अगला";
"ok" = "ठीक है";
"otherUser" = "अन्य उपयोगकर्ता";
"password" = "पासवर्ड";
"cast" = "कास्ट";
"connect" = "कनेक्ट करें";
"connectManually" = "मैन्युअल रूप से कनेक्ट करें";
"connectToServer" = "सर्वर से कनेक्ट करें";
"discoveredServers" = "खोजे गए सर्वर";
"noResults" = "कोई परिणाम नहीं मिले।";
"comingSoon" = "जल्द आ रहा है";
"filterResults" = "परिणामों को छानें";
"localServers" = "लौकल सर्वर";
"moreLikeThis" = "इसके जैसे और";
"playbackSpeed" = "प्लेबैक स्पीड";
"selectCastDestination" = "कास्ट डेस्टिनेशन चुनें";
"seasonAndEpisode" = "S%1$@:E%2$@";
"seasons" = "सीज़न्स";
"serverInformation" = "सर्वर की जानकारी";
"switchUser" = "यूज़र बदलें";
"notImplementedYetWithType" = "प्रकार: %@ अभी लागू नहीं हुआ :(";
"username" = "यूज़र का नाम";
"wip" = "कार्य प्रगति पर है";
"displayOrder" = "प्रदर्शन क्रम";
"latestWithString" = "लेटेस्ट %@";
"library" = "लाइब्रेरी";
"loginToWithString" = "%@ में लॉगिन करें";
"pageOfWithNumbers" = "पेज %1$@ of %2$@";
"playNext" = "अगला चलाएं";
"play" = "चलाएं";
"playbackSettings" = "प्लेबैक सेटिंग्स";
"reset" = "रीसेट करें";
"search" = "खोजें";
"searchDots" = "खोजें…";
"season" = "सीज़न";
"serverURL" = "सर्वर लिंक";
"signedInAsWithString" = "%@ के रूप में साइन इन है";
"sortBy" = "क्रमबद्ध करें";
"studio" = "स्टूडियो";
"studios" = "स्टूडियोज़";
"suggestions" = "सुझावे";
"tags" = "टैग";
"tryAgain" = "दोबारा प्रयास करें";
"WhosWatching" = "कौन देख रहा है?";
"yourFavorites" = "आपके पसंदीदा";

/* Represents the Appearance setting label */
"appearance" = "रूप बदलें";

/* Represents the system theme setting */
"system" = "सिस्टम सेटिंग्स";

/* Represents the light theme setting */
"light" = "सफ़ेद रंग में बदले";
"filters" = "फ़िल्टर";
"genres" = "शैलियाँ";
"noCastdevicesfound" = "कोई कास्ट डिवाइस नहीं मिले.।";

/* Video Player Settings View - Playback Header */
"playback" = "फिर देखो";
"reload" = "पुनः लोड करें";
"seeAll" = "सभी देखें";

/* Represents the dark theme setting */
"dark" = "काला रंग में बदले";
"advanced" = "अडवांस्ड";
"aspectFill" = "एस्पेक्ट फिल";
